---
suite: filebench
testcase: filebench
category: benchmark
disk: 1HDD
fs: ext4
fs2: cifs
filebench-setup:
  test: fivestreamread.f
filebench:
job_origin: filebench-part1-ext4.yaml
queue: vip
testbox: lkp-icl-2sp6
commit: 7c1ac89480e8d5d34d38a868642216c8f05ee602
branch: linus/master
name: "/cephfs/tmp/d20240516-64419-nbrefv/filebench-part1-ext4.yaml"
kernel_cmdline:
tbox_group: lkp-icl-2sp6
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-fivestreamread.f-debian-12-x86_64-20240206.cgz-7c1ac89480e8-20240528-20395-18cwqxb-7.yaml"
id: 66a6f419e47c5b6cb222dde79c341cf2aca5e72f
queuer_version: "/lkp/xsang/.src-20240527-091851"
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXE2EA06X8DA-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204002V800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634503K8400NGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x699fd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
ucode: '0xd0003a5'
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-05-28 16:12:13.012819207 +08:00
compiler: gcc-13
_rt: "/result/filebench/performance-1HDD-ext4-cifs-fivestreamread.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/7c1ac89480e8d5d34d38a868642216c8f05ee602"
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240528-170908"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/filebench/performance-1HDD-ext4-cifs-fivestreamread.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/7c1ac89480e8d5d34d38a868642216c8f05ee602/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/7c1ac89480e8d5d34d38a868642216c8f05ee602/vmlinuz-6.9.0-rc6-00038-g7c1ac89480e8
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-fivestreamread.f-debian-12-x86_64-20240206.cgz-7c1ac89480e8-20240528-20395-18cwqxb-7.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=7c1ac89480e8d5d34d38a868642216c8f05ee602
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x699fd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/7c1ac89480e8d5d34d38a868642216c8f05ee602/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/filebench-x86_64-22620e6-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp6/filebench-performance-1HDD-ext4-cifs-fivestreamread.f-debian-12-x86_64-20240206.cgz-7c1ac89480e8-20240528-20395-18cwqxb-7.cgz"
last_kernel: 6.9.0-rc6-00037-gb593634424d4
acpi_rsdp: '0x699fd014'
bad_samples:
- 30328.229
- 30707.203
- 29275.861

#! queue options
queue_cmdline_keys: []

#! user overrides
kbuild_queue_analysis: 1

#! schedule options

#! /cephfs/db/releases/20240525195211/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/7c1ac89480e8d5d34d38a868642216c8f05ee602/vmlinuz-6.9.0-rc6-00038-g7c1ac89480e8"
result_root: "/result/filebench/performance-1HDD-ext4-cifs-fivestreamread.f/lkp-icl-2sp6/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/7c1ac89480e8d5d34d38a868642216c8f05ee602/0"

#! /cephfs/db/releases/20240528171206/lkp-src/include/site/inn
dequeue_time: 2024-05-28 17:30:34.433775387 +08:00
job_state: finished
loadavg: 1.06 2.39 1.21 1/1242 10598
start_time: '1716888737'
end_time: '1716888902'
version: "/lkp/lkp/.src-20240528-170953:059733f5eb1d:b3eb2826ddba"
